.autocomplete {
  position: relative;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  top: 100%;
  left: 0;
  right: 0;
  max-height: 250px;
  overflow: auto;
}
.autocomplete-items div {
  padding: 6px 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
  background-color: #ffc233;
}
.autocomplete-active {
  background-color: #ff8f00 !important;
  color: #ffffff;
}
.autocomplete-items small {
  opacity: 0.8;
  display: block;
  font-size: 80%;
  line-height: 1;
}
